#landing {
    width: 100%;
    height: 800px;
    position: relative;
    top: 0px;
    background-color: transparent;
    overflow: hidden;
}

#landing::after {
    content: '';
    display: block;
    z-index: -1;
    position: absolute;
    width: 100%;
    height: 100%;
    /* top: -2rem; right: 0; bottom: -2rem; left: 0; */
    background: linear-gradient(90deg, rgba(14,31,96,1) 0%, rgb(70, 106, 248) 100%);
    /* animation: rotate-gradient linear 10s infinite; */
}

#landing > .title {
    width: 90%;
    max-width: 1000px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#landing > .title > div > span.highlight {
    color: #f15b5b;
    font-family: 'Poppins', sans-serif;
    font-size: 52px;
    margin: 0px;
    text-align: center;
    font-weight: 800;
    display: block;
    font-family: 'Merriweather';
}

#landing > .title > div > span {
    font-family: 'Poppins', sans-serif;
    color: #fff;
    font-size: 52px;
    margin: 0px;
    text-align: center;
    font-weight: 800;
    display: block;
}

.products_container {
    width: 90%;
    max-width: 1000px;
    margin: 0px auto;
    padding: 150px 0px;
}

section#products > div.products_container > div.product {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-bottom: 150px;
}

section#products > div.products_container > div.product > div.product_info > div.product_category {
    color: #f15b5b;
    text-transform: uppercase;
    font-family: 'Poppins';
    font-weight: 800;
}

section#products > div.products_container > div.product > div.product_info > .product_title {
    font-size: 37px;
    font-weight: 800;
    font-family: 'Merriweather'!important;
}

section#products > div.products_container > div.product > div.product_image {
    max-width: 500px;
    width: 50%;
}

section#products > div.products_container > div.product > div.product_image > img {
    width: 100%;
    border-radius: 12px;
}

section#products > div.products_container > div.product > div.product_info {
    max-width: 500px;
    width: 50%;
    padding: 0px 40px 0px 0px;
}

section#products > div.products_container > div.product > div.product_info > div.product_description {
    padding: 20px 0px 0px 0px;
    color: #5b5b5b;
    font-weight: 400;
    font-family: "Open Sans";
    font-size: 17px;
    line-height: 28px;
}

section#products > div.products_container > div.product:last-child {
    margin-bottom: 0px;
}

section#technologies_spacer {
    background: linear-gradient(90deg, rgba(14,31,96,1) 0%, rgb(70, 106, 248) 100%);
}

.technology_item {
        width: calc(23% + 40px);
    padding: 60px 40px 45px 40px;
    background: #ffffff;
    border-radius: 12px;
    height: fit-content;
    box-shadow: 0px 0px 30px 0px #0e1f6017;
}

.technologies_spacer_container {
    display: flex;
    justify-content: space-between;
}

.technology_icon {
    margin: auto;
    width: 64px;
    height: 64px;
    background: #3f51b5;
    border-radius: 50%;
    box-shadow: 0px 0px 11px 0px #3f51b578;
}

.technology_icon > i {
    display: block;
    color: #fff;
    padding: 20px 0px;
    font-size: 24px;
    text-align: center;
}

.technology_description {
    color: #0d0d26;
    margin-top: 48px;
    font-family: 'Poppins';
    font-weight: 400;
    text-align: center;
}

/*  */
/*  */

.team_container {
    display: flex;
}

.team_description {
    width: calc(40%);
    padding: 0px 30px 0px 0px;
    color: #5b5b5b;
    font-weight: 400;
    font-family: "Open Sans";
}

.team_photo {
    width: calc(60% - 30px);
    margin-left: 30px;
}

.team_photo > img {
    width: 100%;
    border-radius: 12px;
}

.team_h {
    font-size: 45px;
    font-weight: 800;
    color: #000;
    padding-bottom: 30px;
    font-family: 'Merriweather';
}

.default_container_flex {
    display: flex;
    justify-content: space-between;
}

.person {
    width: 300px;
    height: fit-content;
}

.person_image_container {
    width: 300px;
    height: 300px;
    position: relative;
}

.person_image_container > img.person_img {
    width: 300px;
    position: absolute;
    z-index: 2;
    bottom: 0px;
    margin: 0px auto;
}

.person_bg {
    width: 300px;
    height: 150px;
    background: #3F51B5;
    position: absolute;
    bottom: 0px;
    left: 0px;
    z-index: 1;
    border-radius: 12px;
}

.team_members {
    padding-top: 0px;
}

.person_name {
    font-size: 24px;
    font-weight: 800;
    color: #000;
    text-align: center;
    margin-top: 20px;
    font-family: 'Open Sans';
}

.person_position {
    font-size: 17px;
    font-weight: 300;
    color: #000;
    font-family: 'Poppins';
    text-align: center;
}

.person_medias {
    display: flex;
    justify-content: center;
    margin-top: 25px;
}

.person_medias > a {
    color: #3f51b5;
    font-size: 25px;
    text-decoration: none;
}

.person_email {
    font-size: 17px;
    font-weight: 600;
    color: #f15b5b;
    font-family: 'Poppins';
    text-align: center;
    margin-top: 12px;
}

a.button_read_more {
    display: block;
    margin-top: 20px;
    padding: 12px 20px;
    background: #f15b5b;
    width: fit-content;
    border-radius: 12px;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    text-transform: uppercase;
    font-size: 13px;
    line-height: normal;
    font-weight: 700;
}

a.button_read_more > i {
    margin-right: 7px;
}

article.main_page_article {
    width: 300px;
    padding: 20px 33px;
    background: #fff;
    box-shadow: 0px 0px 9px 0px #c9c9c952;
    border-radius: 10px;
    cursor: pointer;
    transition: .3s;
}

span.category {
    padding: 5px 8px;
    display: block;
    background: #FF9800;
    border-radius: 6px;
    width: fit-content;
    text-transform: uppercase;
    font-size: 11px;
    color: #fff;
}

div#articles_spacer {
    background: #f9fafa;
    overflow: auto;
}

span.name {
    display: block;
    margin-top: 14px;
    font-family: 'Poppins';
    color: #474747;
    font-weight: 600;
    font-size: 15px;
}

article.main_page_article:hover {
    box-shadow: 0px 0px 9px 0px #c9c9c9a1;
}

.meta_container {
    display: flex;
    justify-content: space-between;
}

.meta_container > span.date {
    font-family: 'Poppins';
    color: #919191;
    font-size: 13px;
    font-weight: 500;
}

.articles_container.defaut_container.default_container_flex > a {
    text-decoration: none;
}

.products_title {
    text-align: center;
    margin-bottom: 100px;
    font-size: 49px;
    font-family: 'Merriweather';
    color: #f15b5b;
    text-transform: uppercase;
    text-shadow: 0px 0px 9px #adadad59;
}

.team_title {
    text-align: center;
    margin-bottom: -50px;
    font-size: 49px;
    font-family: 'Merriweather';
    color: #f15b5b;
    text-transform: uppercase;
    text-shadow: 0px 0px 9px #adadad59;
    margin-top: 150px;
}

@media only screen and (max-width: 1100px) {
    .team_members {
        display: block;
    } 
    
    .team_members > .person {
        margin: 0px auto 80px auto;
    }
    
    .team_container {
        display: block;
    }
    .team_container {
        display: block;
    }
    
    .team_container > .team_description {
        width: 100%;
        margin-bottom: 80px;
    }
    
    .team_container > .team_photo {
        width: 100%;
        margin: 0px auto;
    }
    
    .technologies_spacer_container.defaut_container {
        display: block;
    }
    .technology_item {
        width: 100%;
        display: flex;
        gap: 50px;
        margin: 40px auto;
    }
    
    .technology_description {
        margin: 0px;
    }
    section#products > div.products_container > div.product {
        display: block;
    }
    .product_title {
        width: 100%;
    }
    
    section#products > div.products_container > div.product > div.product_info {
        width: 100%;
        max-width: 100%!important;
    }
    
    section#products > div.products_container > div.product > div.product_info > div.product_description {
        padding-bottom: 30px;
    }
    
    section#products > div.products_container > div.product > div.product_image {
        width: 100%;
        max-width: 100%;
    }
}

@media only screen and (max-width: 550px) {
    .articles_container {
        padding: 50px!important;
    }
    .footer_container {
        display: block;
        width: 300px;
        text-align: center;
        margin-top: -200px;
        font-weight: 700;
        
    }
    
    .footer_item {
        margin: 0px auto 50px auto;
        text-align: center;
    }
    
    footer > .footer_container:nth-child(2) {
        padding: 100px 0px;
        width: 100%;
        color: #f15b5b!important;
    }
    .technology_item.wow.fadeInUp {
        display: block;
    }
    
    .technology_icon {
        margin-bottom: 30px;
        margin-top: -10px;
    }
}